body {
  overflow-wrap: anywhere;
}

.l-journal_kv {
  margin-bottom: 9.8rem;
  padding: 11.6rem 4.5rem 0;
}

.l-journal_kv_wrapper {
  position: relative;
  padding-top: 8rem;
}

.l-journal_kv_wrapper::before {
  display: block;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: var(--border-4px);
  background: var(--color-black);
  content: "";
}

.l-journal_kv_wrapper::after {
  display: block;
  z-index: 1;
  position: absolute;
  top: .9rem;
  left: 0;
  width: 100%;
  height: var(--border-1px);
  background: var(--color-black);
  content: "";
}

.l-journal_kv_ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 6.6rem;
}

.l-journal_kv_ttl img {
  width: auto;
  height: 8.6rem;
}

.l-journal_kv_ttl_jp {
  position: absolute;
  top: 0;
  left: 0;
  padding: 2.4rem 1.2rem 1.2rem;
  background: var(--color-gold);
  color: var(--color-white);
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 1;
}

.l-journal_kv_txt_wrapper {
  position: relative;
  font-weight: 500;
  font-size: 2.8rem;
  line-height: 1.4;
  letter-spacing: .03em;
  text-align: center;
}

.l-journal_kv_txt_wrapper::before,.l-journal_kv_txt_wrapper::after {
  display: block;
  position: absolute;
  right: 0;
  width: 25.4rem;
  background: var(--color-black);
  content: "";
}

.l-journal_kv_txt_wrapper::before {
  top: 1.3rem;
  height: var(--border-1px);
}

.l-journal_kv_txt_wrapper::after {
  top: 1.8rem;
  height: var(--border-4px);
}

.l-journal_kv_txt_border::before,.l-journal_kv_txt_border::after {
  display: block;
  position: absolute;
  left: 0;
  width: 25.4rem;
  background: var(--color-black);
  content: "";
}

.l-journal_kv_txt_border::before {
  top: 1.3rem;
  height: var(--border-1px);
}

.l-journal_kv_txt_border::after {
  top: 1.8rem;
  height: var(--border-4px);
}

.l-journal_filter {
  padding-right: 15.3rem;
  padding-left: 15.3rem;
}

.l-journal_filter_wrapper {
  position: relative;
}

.l-journal_filter_wrapper:has(.js-accordion.is-active) {
  padding-bottom: 7.2rem;
}

.l-journal_filter_wrapper:has(.js-accordion.is-active)::before {
  bottom: 4rem;
}

.l-journal_filter_wrapper:has(.js-accordion.is-active) svg {
  rotate: 180deg;
}

.l-journal_filter_ttl {
  display: block;
  position: relative;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding: .4rem 1rem;
  background: var(--color-black);
  color: var(--color-white);
}

.l-journal_filter_txt {
  position: relative;
  list-style: none;
  cursor: pointer;
  -webkit-transition: opacity var(--duration) var(--easing);
  transition: opacity var(--duration) var(--easing);
}

.l-journal_filter_txt::-webkit-details-marker {
  display: none;
}

.l-journal_filter_txt_icn {
  position: absolute;
  top: 50%;
  right: .6rem;
  width: 1.6rem;
  height: 1.4rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transform-origin: top;
          transform-origin: top;
  rotate: 0deg;
  -webkit-transition: rotate var(--duration) var(--easing);
  transition: rotate var(--duration) var(--easing);
}

.l-journal_filter_accordion {
  position: relative;
}

.l-journal_filter_list_wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 3.9rem 4rem;
  gap: 1.6rem;
  border: 1px solid var(--color-black);
  background: var(--color-white);
}

.l-journal_filter_list_btn {
  padding: .4rem 1.6rem .4rem;
  border: 1px solid var(--color-black-30);
  border-radius: 1.5rem;
  background-color: var(--color-white);
  cursor: pointer;
  --btn-bg-color: var(--color-black);
  --btn-font-color: var(--color-white);
  -webkit-transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
  transition: background-color var(--easing) var(--duration),color var(--easing) var(--duration);
}

.l-journal_filter_list_btn svg path {
  -webkit-transition: stroke var(--easing) var(--duration);
  transition: stroke var(--easing) var(--duration);
}

.l-journal_filter_list_btn.is-active {
  background-color: var(--color-black);
  color: var(--color-white);
}

.l-journal_filter_circle_txt {
  z-index: -1;
  position: absolute;
  top: -7rem;
  right: -10.5rem;
  width: 19.6rem;
}

.l-journal_filter_result {
  margin-bottom: 5.6rem;
}

.l-journal_filter_result_txt {
  padding-bottom: .8rem;
  border-bottom: .1rem solid var(--color-black);
  text-align: right;
}

.l-journal_card {
  display: grid;
  padding-bottom: 21.6rem;
  gap: 11.6rem 0;
}

.l-journal_card_wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 8rem 5.6rem;
}

.l-journal_card_link img {
  -webkit-transition: -webkit-transform var(--easing) var(--duration);
  transition: -webkit-transform var(--easing) var(--duration);
  transition: transform var(--easing) var(--duration);
  transition: transform var(--easing) var(--duration), -webkit-transform var(--easing) var(--duration);
}

.l-journal_card_thumb {
  -o-object-fit: cover;
     object-fit: cover;
}

.l-journal_card_thumb_wrapper {
  max-width: 31.6rem;
  max-height: 17.7rem;
  margin-bottom: 1.8rem;
  overflow: hidden;
}

.l-journal_card_info {
  display: grid;
  margin-bottom: 1.6rem;
  gap: .7rem;
}

.l-journal_card_info_time {
  display: block;
  color: var(--color-gold);
}

.l-journal_card_info_cat {
  position: relative;
  margin-right: .9rem;
  margin-bottom: 1rem;
  color: var(--color-gray-40);
}

.l-journal_card_info_cat::after {
  display: block;
  position: absolute;
  top: .3rem;
  right: -0.7rem;
  width: 1px;
  height: 1.6rem;
  background: var(--color-gray-40);
  content: "";
}

.l-journal_card_info_cat:last-child::after {
  display: none;
}

.l-journal_card_info_cat_wrapper {
  position: relative;
  top: .3rem;
}

.l-journal_card_ttl {
  display: -webkit-box;
  margin-bottom: .4rem;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

@media screen and (max-width: 48em) {
  .l-journal_kv {
    margin-bottom: 0;
    padding: 8.6rem 2rem 0;
  }
  .l-journal_kv_wrapper {
    padding-top: 8.3rem;
  }
  .l-journal_kv_ttl {
    margin-bottom: 4.5rem;
  }
  .l-journal_kv_ttl img {
    height: 3.2rem;
  }
  .l-journal_kv_ttl_jp {
    padding: 2.3rem 1rem 1rem;
    font-size: 1.5rem;
  }
  .l-journal_kv_txt_wrapper {
    font-size: 1.7rem;
    line-height: 1.5;
  }
  .l-journal_kv_txt_wrapper::before,.l-journal_kv_txt_wrapper::after {
    width: 4.1rem;
  }
  .l-journal_kv_txt_wrapper::before {
    top: 3rem;
  }
  .l-journal_kv_txt_wrapper::after {
    top: 3.6rem;
  }
  .l-journal_kv_txt.is-small {
    display: block;
    font-size: 1.4rem;
    line-height: 1.5;
    letter-spacing: .03em;
  }
  .l-journal_kv_txt_border::before,.l-journal_kv_txt_border::after {
    width: 4.1rem;
  }
  .l-journal_kv_txt_border::before {
    top: 3rem;
  }
  .l-journal_kv_txt_border::after {
    top: 3.6rem;
  }
  .l-journal_filter {
    padding-top: 9.7rem;
    padding-right: 0;
    padding-left: 0;
    overflow: hidden;
  }
  .l-journal_filter_wrapper {
    margin-bottom: 5.6rem;
    padding-bottom: 6rem;
    border-top: 1px solid var(--color-black);
    background: var(--color-white);
  }
  .l-journal_filter_wrapper::after {
    display: block;
    position: absolute;
    bottom: 0rem;
    left: 0;
    width: 100%;
    height: 1px;
    background: var(--color-black);
    content: "";
  }
  .l-journal_filter_wrapper::before {
    display: block;
    position: absolute;
    bottom: 4rem;
    left: 2rem;
    width: calc(100% - 4rem);
    height: 1px;
    background: var(--color-black-30);
    content: "";
  }
  .l-journal_filter_ttl {
    top: -3.3rem;
  }
  .l-journal_filter_accordion {
    padding: .7rem 2rem 0rem;
  }
  .l-journal_filter_list {
    width: calc(50% - 1rem);
  }
  .l-journal_filter_list_wrapper {
    padding: 2rem 2rem 0;
    gap: 1.5rem 1.6rem;
    border: none;
  }
  .l-journal_filter_list_btn {
    width: 100%;
    padding: .6rem .8rem .8rem;
    border-radius: .8rem;
  }
  .l-journal_filter_circle_txt {
    top: -7.3rem;
    right: 0;
    width: 11.8rem;
  }
  .l-journal_filter_result {
    margin-bottom: 4rem;
    padding: 0 2rem;
  }
  .l-journal_card {
    padding-bottom: 12rem;
    gap: 8rem 0;
  }
  .l-journal_card_wrapper {
    grid-template-columns: 1fr;
    gap: 5.6rem 0;
  }
  .l-journal_card_thumb_wrapper {
    max-width: 34.5rem;
    max-height: 18.8rem;
    margin-bottom: 1.6rem;
  }
  .l-journal_card_info {
    margin-bottom: 1.5rem;
    gap: 1rem;
  }
}

@media (hover: hover) {
  .l-journal_filter_txt:hover {
    opacity: .5;
  }
  .l-journal_filter_list_btn:hover {
    border: 1px solid var(--btn-border-color, var(--color-black));
    background-color: var(--btn-bg-color, transparent);
    color: var(--btn-font-color, var(--color-black));
  }
  .l-journal_filter_list_btn:hover svg path {
    stroke: var(--btn-arrow-color, var(--color-black));
  }
  .l-journal_card_link:hover img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
